.home{
    display: flex;
    align-items: center;
    justify-content: center;
    min-height: 100vh;
    background-image: url('../../assets/home/home_bg.jpg');
    background-size: cover;
    position: relative;
}
.wave{
    position: absolute;
    bottom: 0;
    right: 0;
    width: 100%;
    height: 10rem;
}
.home-text{
    color: rgb(80, 119, 100);
    font-size: 3rem;
    align-items: center;
    padding-bottom: 1rem;
    padding-right: 3rem;
    letter-spacing: 2px;
    text-transform: capitalize;
    text-shadow: 0px 3px 0px rgba(200, 148, 134, 0.5),
               0px 10px 10px rgba(0,0,0,0.15),
               0px 20px 2px rgba(0,0,0,0.1),
               0px 20px 50px rgba(0,0,0,0.1);
}
.hi{
    color: rgb(61, 64, 91);
}
#home-btn{
    border-radius: 2px 20px 20px;
    padding: 6px 20px 6px 20px;
    border: solid 3px;
    color: rgb(229, 229, 229);
    border-color: rgba(36, 37, 53, 0.8);
    background-color: rgb(99, 103, 137);
    font-family: 'Poppins';
}
#home-btn:hover{
    border-color: rgba(36, 37, 53, 0.8);
    background-color: rgba(224, 122, 95, 0.4);
    color: rgb(61, 64, 91);
    box-shadow: 0 12px 16px 0 rgba(0,0,0,0.24), 0 17px 50px 0 rgba(0,0,0,0.19);
}


